[
    {
        "Name": "BPQ_Common_Travel_MapIcon_ClearedOnComplete",
        "Asset": "/Game/BP/Quests/Common/BPQ_Common_Travel_MapIcon_ClearedOnComplete.BPQ_Common_Travel_MapIcon_ClearedOnComplete_C",
        "Category": "Common"
    }
]